/*table.datatablesdivclstbl tbody tr.commentedbgclass td {
    background-color: #ffc1c1!important;
}*/

.onlyshowonmobilecls {
display:none;  
}

body.kokkenuilistview.kokkentableviewbdy {
    min-width: 720px;
}
@media screen and (max-width: 1300px) {
body.kokkenuilistview span.ctaspancompletetask {
  margin-bottom:8px;
}
}
@media screen and (max-width: 950px) {
body .onlyshowonmobilecls {
display:block;  
}
  .onlyshowonbigscreencls {
  display:none;  
  }  
}
span.administratoraddnwprtoordr {
    color: #ff3b00;
    font-weight: bold;
    font-size: 14px;
    margin-right: 60px;cursor:pointer;
}
body.specialloginsupusrs div.breadcrumb-col {
    display: none;
}
body.specialloginsupusrs button {
    padding: 7px 20px;
}
body.specialloginsupusrs div.bodycomponentwrapperinner {
    max-width: 338px;
    padding: 20px;
    background: #eaeaea;    margin-bottom: 30px;
    margin-top: 22px;
}
body.specialloginsupusrs fieldset {
    border: none;
}
.login.flatui-loginpage input[type="password"], .login.flatui-loginpage input[type="text"]  {
    padding: 10px 10px;
    width: 286px;
    margin-top: 7px;
    margin-bottom: 13px;
    border: solid 1px #c9c9c9;
    border-radius: 4px;
}
.eventbookingformcontentnavs tfoot ul li>a, .eventbookingformcontentnavs tfoot ul li>span {
    position: relative;
    display: block;
    padding: .5em 1em;
    text-decoration: none;
    line-height: 1.2;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0;
    margin-bottom: 5px;
    margin-right: 5px;
}
.eventbookingformcontentnavs tfoot ul li  {
    display: inline-block;
}
.eventbookingformcontentnavs div.form-group label {
    margin-right: 16px;
}
.eventbookingformcontentnavs div.form-group input {
    float: none;
}
.eventbookingformcontentnavs div#map-canvas {
    margin-bottom: 36px;
}
.eventbookingformcontentnavs div.form-group {
    padding-left: 36px;
    padding-top: 16px;
}
body.mceContentBody, .eventbookingformcontentnavs {
    background: #fff;
}
div.eb_form_header > div:nth-child(3){
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: 16px;
}
.eventbookingformcontentnavs .eb-container ul.nav-tabs {
    background: #fff;
    margin: 0;
}
#masterupdatepassword div.masterupdatepassword-inner03 {    
    max-height: 100%;
    overflow: auto;
}
.eventbookingformcontentnavs table tr td {
    padding: 10px;
    padding-left: 16px;
}
.eventbookingformcontentnavs div#basic-information-page, .eventbookingformcontentnavs #recurring-settings-page, .eventbookingformcontentnavs #group-registration-rates-page, .eventbookingformcontentnavs #misc-page, .eventbookingformcontentnavs #discount-page {
    background: #fff;
    padding: 16px;
    padding-top: 31px;
}
@media screen and (max-width: 682px) {
div.globalsogeformintra {
    margin-right: 16px;
}
.globalsogeformintra  form  {
    margin: 0;
}
.page-content .sppb-no-gutter {
    display: block;
}  
}
@media screen and (max-width: 940px) {
body.kokkenuilistview #datatablesdiv thead th {
    padding: 10px 6px;
}
body table.dataTable tfoot th, body table.dataTable tfoot td {
    padding: 10px 4px 6px 4px;
}
body div#datatablesdiv_wrapper tfoot input, body div#datatablesdivfture_wrapper tfoot input {
    width: 70px;
    max-width: calc(100% - 20px);
}
}

@media screen and (max-width: 1290px) {
#jf_mm_menu li.item-440, #jf_mm_menu li.item-441 {
    display: none;
}
body div#productbookaddcart div#praddcartinnerclosepop {
    right: 6px;
    top: 6px;
}
body div#productbookaddcart div.praddcartinnerbodycont  {
    max-width: calc(100% - 26px);
    max-height: calc(100% - 50px);
    overflow: auto;
}
body div#quickbookdivblk.fullbkview .bookingformorderinglist.onlyvisinudvbook  {
    max-width: 361px;
    margin-top: 15px;
    padding: 10px;
}
body #quickbookdivblk div.bookingformbottom {
    padding-left: 10px;
}
body div#quickbookdivblk.fullbkview div.quickbookdivblk-inner03 {
    width: 402px;
}
body div#quickbookdivblk.fullbkview div.bookingformleft, body div#quickbookdivblk.fullbkview div.bookingformright {
    float: none;
    width: 100%;
}
body .bodytopmenublock div.flattopmenuflotrightpart {
    padding-right: 12px;
}
body .responsive-calendar-floatleft div.responsive-calendar-floatleft-header {
    display: none;
}
body .bodycomponentwrapperinner div.responsive-calendar-floatleft  {
    position: relative;
    text-align: center;
    width: 100%;
}
body div.responsive-calendar-floatleft-buildings select {
    display: inline-block;
    max-width: 440px;
  border-left: solid 1px #bebebe;
    border-right: solid 1px #bebebe;
}
div.responsive-calendar-floatleft-buildings  {
    background: #fff;
}
body .bodycomponentwrapperinner div.responsive-calendar  {
    margin: 0;
}
span.dayeventclsspn.badge {
    width: 20px;
    overflow: hidden;
    display: block;
    height: 36px;
}
div.masterdivouter div.masterdivmenuleft {
    display: none;
}
body div.masterdivcomponentbody  {
    width: 100%;
}

body div.jf_mm_trigger {
    display: block;
  top: 14px;
    left: 14px;
}
}


div.jf_mm_trigger {
    display: none;
}
div.bodycomponentwrapperinner div.search .search-results {
    max-width: 700px;
}
div.bodycomponentwrapperinner div.search .search-results .result-text {
    margin: 0;
    margin-top: 10px;
}
div.bodycomponentwrapperinner div.search .search-results .result-category {
    display: none;
}
div.bodycomponentwrapperinner div.search .search-results .result-title {
    font-size: 21px;
    margin-top: 34px;
}
div.bodycomponentwrapperinner .searchintro span.badge.badge-info {
    display: inline-block;
    padding: 0 20px;
    background: #ffffff;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    color: #000000;
    text-align: center;
    vertical-align: middle;
    text-transform: none;
    padding: 10px 20px;
    border: 1px solid #d0d0d0;
    font-family: 'Inter';
}
div.bodycomponentwrapperinner div.search .btn-toolbar button {
    height: 34px;
    vertical-align: middle;
    border: none;
    width: 46px;
    position: relative;
    left: -47px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    cursor: pointer;
    background-position: center;
    background-color: #efefef;
    top: 1px;
}
div.clearfix {
    clear: both;
}
div.bodycomponentwrapperinner div.form-limit {
    display: none;
}
div.bodycomponentwrapperinner div.search {
    background: #fff;
    padding: 30px;
}
div.globalsogeformintra input[type="submit"] {
    height: 34px;
    vertical-align: middle;
    border: none;
    width: 33px!important;
    position: absolute;
    right: 0;
    top: 14px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;    cursor: pointer;
  background-image: url(/images/Search-icon-intra.png);
    background-position: center;background-color: #efefef;
}
div.globalsogeformintra input[name="searchword"], div.bodycomponentwrapperinner div.search .btn-toolbar input#search-searchword  {
padding: 0;
    border-radius: 4px;
    border: solid 1px #dbdbdb;
    height: 36px;
    font-size: 16px;
    line-height: 36px;
    padding-left: 10px;
  box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
div.globalsogeformintra {
float: right;
    line-height: 61px;
    z-index: 100;
    position: relative;
}
.editformupperpartcont div.forminpgroup.fullwidthgrp {
    width: 100%;
    float: none;
}
body #jux_accord-menu .active:hover, body #jux_accord-menu .active span:hover {
background: inherit;  
}
.editformupperpartcont div.forminpgroup textarea.forplejningcommentarea {
    margin-left: 10px;
    width: calc(100% - 50px);
    height: 40px;
    border-radius: 4px;
    border: solid 1px #d1d1d1;
    padding: 10px;
}

.quickbookingctasbottom div.quickbooksubmitcta.updateexistingbk {
    background: green;
    border-radius: 4px;
    color: #fff;
    margin-bottom: 19px;
    border: none;
}
body #jux_accord-menu .active span:hover {
background:none;  
}
#lokalebookingformmstr div.quickbookusreditcancel {
    display: none;
}

form.ingenforplejningusr .quickbookingctasbottom div.quickbookexpandcta {
display:none;  
}
form.ingenforplejningusr .quickbookingctasbottom div.quickbooksubmitcta.greenandawaywgo {
    width: calc(50% - 1px);
}
form.ingenforplejningusr .quickbookingctasbottom div.quickbooksubmitcta.closethepopupcancel {
    width: 50%;
}


@media screen and (max-width: 680px) {
.gaestebrugerbdyclass img.absoluteimgwelcomelogodjh {
    position: relative;
    right: auto;
    left: 47px;
    margin-bottom: 40px;
}
.gaestebrugerbdyclass div.guestswelcomeunilogin > div {
    padding-top: 65px;
}  
}
.gaestebrugerbdyclass img.absoluteimgwelcomelogodjh {
    position: absolute;
    right: 40px;
    top: 20px;
}
body.gaestebrugerbdyclass .intraloginctabox img  {
    width: 256px;
    background: #476485;
    padding: 29px;
    cursor: pointer;
    padding-top: 15px;
    padding-bottom: 12px;
    border-radius: 29px;
}
body.gaestebrugerbdyclass div.intraloginctabox {
    padding-left: 46px;
    padding-right: 46px;
}
body.gaestebrugerbdyclass div.guestswelcomebgleft {
    height: 100%;
    width: calc(100% - 380px);
    position: absolute;
    left: 0;
    top: 0;
      background: url(/images/bg-image-unilogin-intra.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
body.gaestebrugerbdyclass div.guestswelcomeunilogin {
    position: absolute;
    height: 100%;
    width: 380px;
    right: 0;
    top: 0;
}
body.gaestebrugerbdyclass {
    background: #fff;
}
body.gaestebrugerbdyclass:not(.specialloginsupusrs) .masterdivouter {
    display: none;
}
div.responsive-calendar-floatleft-buildings select[disabled], .wc-header td.wc-time-column-header select[disabled], 
#bygningselectorselect select[disabled] {
    cursor: default;
}

#calendar button.fc-today-button.fc-button {
    display: none;
}
body.kokkenuilistview.kokkentableviewbdy div.menuleftheadertop a {
    padding: 17px;
}
body.kokkenuilistview.kokkentableviewbdy div.masterdivouter div.masterdivmenuleft {
    position: absolute;box-shadow: none;
}
body.kokkenuilistview.kokkentableviewbdy div.masterdivcomponentbody {
    width: 100%;
}
#calendar .fc-toolbar.fc-header-toolbar {
    background: #fff;
    margin: 0;
}
#calendar .fc-toolbar .fc-left {
    float: none;
}
#calendar .fc-toolbar .fc-left div.fc-button-group {
    float: none;
    width: 100%;
    display: block;
    margin: 0;
  position: relative;
    top: 6px;
}
button:focus {
    outline: none;
}
#calendar.fc .fc-button-group button {
    font-size: 22px;
    position: relative;
    color: #71e1e1;
    background: none;
    border: none;
    box-shadow: none;
    float: none;
}
.fc-toolbar .fc-button-group span.betweentwobuttonsdate {
    font-size: 22px;
    color: #787878;
    min-width: 183px;
    display: inline-block;
    vertical-align: top;
    margin: 0;float: none;
  position: relative;
    top: 8px;
    font-weight: bold;
}
.fc-toolbar div.fc-center h2 {
display:none;  
}
#calendar .fc-event {
    background-color: #1d86c8;
}
#calendar.fc-ltr .fc-timeline-event .fc-title {
    cursor: pointer;
}
#calendar .fc-timeline-event .fc-content {
    height: 52px;
}
div#quickbookdivblk.smallmobileviewlike div.bookingformbottom {
display: none!important;  
}
div.bookinginputegrp.onlyvisinudvbook.externalbookinghidden {
display: none!important;  
}
.quickbookingctasbottom div.quickbooksubmitcta.greenandawaywgo {
    background: #328332;
    color: #fff;
}
.bookinginputegrp select.halfwidthselectfrm {
    width: 49%;
}
.bookinginputegrp span.inputlabelqb {
    display: block;
    text-align: left;
    margin-bottom: 6px;
    padding-left: 5px;
}
span.ctalargeordersuppliesclk {
    padding: 10px;
    display: inline-block;
    background: #589258;
    color: #fff;
    padding-left: 19px;
    padding-right: 19px;
    margin-top: 10px;
    margin-bottom: 20px;
    cursor: pointer;
}
div.infobodycontainer {
    padding: 40px;
    font-size: 18px;text-align: center;
}
.ui-widget-header.wc-toolbar i.fa.fa-calendar {
    display: none;
}
.wc-grid-row-events .wc-cal-event:hover {
    background-color: #36a0e2;
}
div.wc-title-outerrimdv:hover {
    color: #222;
}
body div.wc-title-outerrimdv div.wc-title:hover {
    color: #fff;
}
body .wc-cal-event {
opacity:1;  
}
#weekcalendar div.weekdaybookingcldrblk {
    cursor: pointer;
}
div.wc-title-outerrimdv div.wc-title {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px;
    padding-right: 14px;
}
div.wc-title-outerrimdv {
    display: block;
    height: 100%;
    width: 100%;
    text-align: left;
    position: relative;
}
div.warninginfodivbahn {
    padding-top: 40px;
    padding-bottom: 35px;
}
.responsive-calendar .controls-inside i.fa.fa-calendar {
display:none;  
} 
#system-message-container dl#system-message dd.message ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#system-message-container dl#system-message dd.message {
    margin: 0;
  display: inline-block;
    padding: 11px;
    background: #353535;
    padding-left: 65px;
    padding-right: 65px;
    min-width: 300px;
    border-bottom-left-radius: 43px;
    border-bottom-right-radius: 43px;
}
#system-message-container dl#system-message {
    display: inline-block;
    margin: 0;
    margin-left: auto;
}
body .responsive-calendar div.day a span.dayeventclsspn.badge:hover {
    color: #fff!important;
}
body div.breadcrumb-col {
    margin-top: 20px;
}
body div.bodytopmenublock h1 {
    display: none;
}
.fullbkview .quickbookingctasbottom div.quickbookexpandcta.expandtheqwformview {
    display: none;
}
.fullbkview div.quickbookexpandctagoback.onlyvisinudvbook {
    display: inline-block!important;
    width: calc(33% - 1px);
    background: #e6e6e6;
    cursor: pointer;
    border-right: solid 1px #32c39b;
    line-height: 38px;
}
#removablecontentajxins div.lowerpartofusrfrm {
    background: #dbdbdb;
    padding-bottom: 15px;
    padding-top: 16px;
}
div.lowerpartofusrfrm span.admintablectaspan.closethewindowpop {
    float: right;
    margin-right: 17px;
}
div.lowerpartofusrfrm span.admintablectaspan.submiteditform {
    float: left;
    margin-left: 17px;
}

.editformupperpartcont div.forminpgroup input, 
.editformupperpartcont div.forminpgroup select {
    margin-left: 10px;
    width: calc(100% - 50px);
    border: solid 1px #d1d1d1;
    border-radius: 4px;
    font-size: 12px;
    line-height: 26px;
    height: 26px;
    padding-left: 10px;
}
.editformupperpartcont div.forminpgroup div.labeltxt {
    margin-left: 16px;
    font-weight: bold;
    line-height: 31px;    margin-top: 8px;font-size: 14px;
}
.editformupperpartcont div.forminpgroup {
    width: 50%;
    text-align: left;
    float: left;
}
table div.orderitem-listview-table {
margin-top:3px; 
margin-bottom:3px; 
}
body.kokkenuilistview div#datatablesdiv_wrapper .completedorderstbl  tfoot tr th:last-child input {
    display: inherit;
}
#removablecontentajxins .adminedititemwinps div.dtadmorderitm01 {
    text-align: left;
    padding-left: 21px;width: 60%;
}
#removablecontentajxins .adminedititemwinps div.dtadmorderitm02 {
    text-align: center;width: 40%;
}
.dtadmorderitm02 input[type="number"] {
    width: 51px;
    font-size: 16px;
    height: 24px;
    text-align: center;
    border: solid 1px #cbcbcb;
    border-radius: 4px;
}

.dtadmorderitm02 input[type="number"]::-webkit-inner-spin-button, 
.dtadmorderitm02 input[type="number"]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}


div.order-items-tasksinfolist .tasksinfoitem-insidelistvw.taskstatuscode1 {
    background: #d2eed2;
    border-bottom: solid 1px #89cd94;
}
.order-items-tasksinfolist div.tasksinfoiteminns02 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
div.order-items-tasksinfolist .tasksinfoitem-insidelistvw {
    line-height: 38px;
    background: #eeeeee;
    border-bottom: solid 1px lightgrey;
}
.order-items-tasksinfolist div.tasksinfoiteminns02, .order-items-tasksinfolist div.tasksinfoiteminns03 {
    text-align: left;
}
.order-items-tasksinfolist div.tasksinfoiteminns01 {
    width: 15%;
    float: left;
}
.order-items-tasksinfolist div.tasksinfoiteminns02 {
    width: calc(50% - 10px);
    float: left;    padding-right: 10px;
}
.order-items-tasksinfolist div.tasksinfoiteminns03 {
    width: 20%;
    float: left;
}
.order-items-tasksinfolist div.tasksinfoiteminns04 {
    width: 15%;
    float: left;
}
.dtadmorderitm02 span.togglespanorditms {
    float: right;
    margin-right: 10px;
    display: inline-block;
    cursor: pointer;
    width: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 24px;
    position: relative;
    top: 9px;
}
div.oderdetails-orderitemline-admin div.dtadmorderitm01 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 40px!important;
}
div.oderdetails-orderitemline-admin div.dtadmorderitm02 {
    line-height: 40px!important;
  text-align: left;
    padding-left: 10px;
}

div.oderdetails-orderitemline-admin {
    font-size: 14px;
}
.dtadmorderitm02 div.progressmeter {
width: 60%;
    background: #dbdbdb;
    padding: 5px;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}
div.oderdetails-orderitemline-adminheader {
    font-weight: bold;
}
#removablecontentajxins div.dtadmorderitm02 {
    width: 50%;
    float: left;
    border-bottom: solid 1px #d8d8d8;
    line-height: 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#removablecontentajxins div.dtadmorderitm01 {
    width: 50%;
    float: left;
    border-bottom: solid 1px #d8d8d8;
    line-height: 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-right: solid 1px #d8d8d8;
}
div.msterclosepopdivblk {
    position: absolute;
    right: 12px;
    top: 6px;
    font-size: 19px;
    color: #b31b1b;
    cursor: pointer;
}
span.admintablectaspan {
    padding: 5px;
    background: #222;
    color: #fff;
    padding-left: 9px;
    padding-right: 9px;
    border-radius: 4px;
    cursor: pointer;
}
span.admintablectaspan.green {
    background: #31b542;
}
span.admintablectaspan.red {
    background: #911818;
}
span.admintablectaspan.notactive {
    background: #aaa;    cursor: default;
}
span.admintablectaspan.yellow {
    background: #849212;
}

span.lookuporderdetailscta {
    float: right;
    color: green;
    cursor: pointer;
}
a.printorderlistview {
height: 27px;
    line-height: 27px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 7px;
    padding-right: 7px;
    background: #e8eb2b;
    color: #222;
    font-size: 14px;
    border-radius: 4px;
    cursor: pointer;
    text-align: center;margin-left:10px;
}


div.progressmeter > span:after {
  animation: move 2s linear infinite;
}

div.progressmeter > span:after {
  content: "";
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  background-image: linear-gradient(
    -45deg, 
    rgba(255, 255, 255, .2) 25%, 
    transparent 25%, 
    transparent 50%, 
    rgba(255, 255, 255, .2) 50%, 
    rgba(255, 255, 255, .2) 75%, 
    transparent 75%, 
    transparent
  );
  z-index: 1;
  background-size: 50px 50px;
  animation: move 2s linear infinite;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  overflow: hidden;
}
div.progressmeter {
    height: 20px;
    position: relative;
    margin: 5px 0 5px 0;
    background: none;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    -webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
    -moz-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
    box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
}
div.progressmeter > span {
    display: block;
    height: 100%;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: rgb(43, 138, 194);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(43, 159, 194)), color-stop(1, rgb(84, 204, 240)) );
    background-image: -moz-linear-gradient( center bottom, rgb(43,194,83) 37%, rgb(84,240,84) 69% );
    -webkit-box-shadow: inset 0 2px 9px rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
    -moz-box-shadow: inset 0 2px 9px rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
    box-shadow: inset 0 2px 9px rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
    position: relative;
    overflow: hidden;
      border-radius: 8px;
}

@-webkit-keyframes move {
		    0% {
		       background-position: 0 0;
		    }
		    100% {
		       background-position: 50px 50px;
		    }
		}
span.hiddenvisibility {
    visibility: hidden;position:absolute;
}
#removablecontentajxins p {
    font-size: 17px;
}
#removablecontentajxins .alloktaskcomplete a {
    display: inline-block;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    background: #53c753;
    color: #fff;
    text-decoration: none;
    margin-top: 8px;
    min-width: 160px;
}
#removablecontentajxins div.closethepopppupcr {
    display: inline-block;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    background: #2e2e2e;
    color: #fff;
    text-decoration: none;
    margin-top: 24px;
    min-width: 160px;
    margin-bottom: 34px;
  cursor:pointer;
}


div.kokkenuititheadertable {
    font-size: 20px;
    margin-bottom: 10px;padding-left: 12px;
}
body.kokkenuilistview div#datatablesdiv_wrapper tfoot tr th:last-child input, 
body.kokkenuilistview div#datatablesdivfture_wrapper tfoot tr th:last-child input, 
body.kokkenuilistview #datatablesdiv_info, body.kokkenuilistview #datatablesdiv_paginate, 
body.kokkenuilistview #datatablesdivfture_info, body.kokkenuilistview #datatablesdivfture_paginate {
    display: none;
}
span.ctaspancompletetask.afventerligept {
    background: #222;
    cursor: help;
}
span.ctaspancompletetask {
    height: 27px;
    line-height: 27px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 7px;
    padding-right: 7px;
    background: #1ec71e;
    color: #fff;
    font-size: 14px;
    border-radius: 4px;
    cursor: pointer;
  text-align:center;
}
div.kokkenuititheader {
background: #0005a8;
    color: #fff;
    text-align: left;
    font-size: 23px;
  	font-weight: bold;
    padding: 25px;
}
body.kokkenuilistview #datatablesdiv thead th, body.kokkenuilistview #datatablesdivfture thead th {
    font-size: 14px;
    border-bottom: none;
}
body.kokkenuilistview #datatablesdiv tbody, body.kokkenuilistview #datatablesdivfture tbody {
    font-size: 14px;
}

body.kokkenuilistview div#datatablesdiv_filter, body.kokkenuilistview div#datatablesdivfture_filter {
    display: none;
}
body div#datatablesdiv_wrapper tfoot, body div#datatablesdivfture_wrapper tfoot {
    display: table-header-group;
    text-align: left;
}
div#datatablesdiv_wrapper tfoot input, div#datatablesdivfture_wrapper tfoot input {
    padding: 4px;
    border-radius: 4px;
    border: solid 1px #d8d8d8;
  width: 100px;
    max-width: 100%;margin-bottom: 12px;
}

div#productbookaddcart div.prlistinnercatitemsprs td:first-child, 
div#productbookaddcart div.prlistinnercatitemsprs th:first-child {
    padding-left: 9px;
}
div#productbookaddcart div.prlistinnercatitemsprs td {
    font-size: 15px;
    line-height: 35px;
}
div#productbookaddcart div.prlistinnercatitemsprs th {
    font-size: 14px;
    font-weight: normal;
    border-bottom: solid 1px #dddddd;
    color: #acacac;
}
div#productbookaddcart span.ctaaddtocartbookcct {
    height: 27px;
    line-height: 27px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 7px;
    padding-right: 7px;
    background: #1ec71e;
    color: #fff;
    font-size: 14px;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    top: -1px;
}
div#productbookaddcart .prlistinnercatitemsprs input.input-number{
    width: 30px;
    text-align: center;
    height: 25px;
    border-radius: 4px;
    border: solid 1px #bcbcbc;
    padding: 0;
}
div#productbookaddcart .prlistinnercatitemsprs button {
    text-align: center;
    height: 27px;
    border-radius: 4px;
    border: solid 1px #bcbcbc;    cursor: pointer;
}
#lingulo-accordion > div h3 i {
    float: right;
    line-height: 22px;
}
div#productbookaddcart div.productlistheaderpradd {
    font-size: 19px;
    padding: 17px;
  text-align: left;
}

div#lingulo-accordion {
    text-align: left;
}
#lingulo-accordion > div {
	width: 100%;
	height: 44px;
	overflow: hidden;
}

#lingulo-accordion > div h3 {
color: #fff;
    padding: 10px;
    margin: 0 0 20px 0;
    font-size: 16px;
    background-color: #4e546c;
    padding-left: 19px;
    margin-bottom: 4px;
    cursor: pointer;
    font-weight: normal;
}

#lingulo-accordion > div h3:hover {
	background-color: #FF7173;
}

div#productbookaddcart div#praddcartinnerclosepop {
    position: absolute;
    right: -13px;
    top: -15px;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    background: #222;
    color: #fff;
    border-radius: 15px;
    font-size: 18px;
    cursor: pointer;
}
div#productbookaddcart div.praddcartinnerbodycont {
min-width: 310px;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    border-radius: 4px;
    position: relative;
    display: inline-block;
}
div#productbookaddcart img.gif {
    height: 160px;
    padding-top: 51px;
    padding-bottom: 51px;
}
div#productbookaddcart .praddcartinner01 {
    display: table;
    width: 100%;
    height: 100%;
}
div#productbookaddcart .praddcartinner02 {
display: table-row;
    text-align: center;
}
div#productbookaddcart .praddcartinner03 {
    display: table-cell;
    vertical-align: middle;
}
div#productbookaddcart {
    position: fixed;
    z-index: 10000000000;
    top: 0;
    height: 100%;
    width: 100%;
    background: #0000009e;
}
#quickbookdivblk .placeholderempty td {
    padding-top: 9px;
    color: #a4a4a4;
}
#quickbookdivblk span#addproductajaxbook {
    padding: 12px;
    display: inline-block;
    background: #26d926;
    color: #fff;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
    border-radius: 4px;
    margin-top: 16px;cursor: pointer;
}
#quickbookdivblk .hdrbooklistebody th {
    font-size: 14px;
    color: #a4a4a4;
    font-weight: normal;
    border-bottom: solid 1px #e6e6e6;
}
#quickbookdivblk div.bookingformbottom div.hdrbookliste {
    font-size: 19px;
    margin-bottom: 10px;
}
#quickbookdivblk div.bookingformbottom {
    padding-left: 20px;
}
#quickbookdivblk div.bookingformorderinglist {
    max-width: 488px;
    margin-top: 15px;
    padding: 20px;
    border-radius: 4px;
    -webkit-box-shadow: 2px 1px 8px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 2px 1px 8px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 2px 1px 8px 0px rgba(50, 50, 50, 0.75);
      text-align: left;
}

div#quickbookdivblk.fullbkview div.quickbookdivblk-inner03 {
    width: 825px;
    max-width: 100%;
}

div#quickbookdivblk.fullbkview div.inputgrpright.radioslabelspan input {
    width: auto;
}

div#quickbookdivblk.fullbkview span.inputlabelqb.radioslabelspan {
    width: auto;
    padding-right: 21px;
}
div#quickbookdivblk.fullbkview div.inputgrpright.radioslabelspan {
    width: auto;    padding-top: 5px;
}

div#quickbookdivblk .onlyvisinudvbook {
display: none;
}
div#quickbookdivblk.fullbkview .hideinfullviewmode {
display: none;
}

div#quickbookdivblk.fullbkview .onlyvisinudvbook {
display: inherit;
}
div#quickbookdivblk.fullbkview div.bookingformright {
    width: 50%;
    float: right;
}
div#quickbookdivblk.fullbkview div.bookingformleft {
    width: 50%;
    float: left;
}
div#quickbookdivblk.fullbkview div.bookinginputegrp {
    text-align: left;
}
div#quickbookdivblk.fullbkview span.inputlabelqb {
display: inline-block;
    width: 27%;
    vertical-align: top;
    padding-top: 5px;
}
div#quickbookdivblk.fullbkview div.inputgrpright {
    display: inline-block;
    width: 70%;
}

div.administratorheaderflui {
    display: block;
    text-align: left;
    padding: 20px;
    background: #0005a8;
    color: white;
  	font-size: larger;
  	Font-weight: bold;
    text-decoration: none;
}
.item-page ul.actions {
    display: none;
}
div#placeholderselectbuildings {
    height: 48px;
}
#bygningselectorselect select {
    width: 137px;
    border: none;
    background: #dfecf0;
    color: #3accc5;
    font-weight: bold;
    cursor: pointer;
    font-family: inherit;
    font-size: 14px;
    height: 48px;
    padding: 3px;
}
div.formseperatorspacer {
    margin-top: 10px;
}
#system-message-container dt.message {
    display: none;
}
div#system-message-container {
    position: absolute;
    top: 0;
    max-width: 100%;
    width: 100%;
    color: #ffffff;text-align: center;
}
div.dataTables_paginate.paging_simple_numbers {
    font-size: 13px;
    padding-right: 10px;
}
div#datatablesdiv_info.dataTables_info {
    font-size: 13px;
    padding-left: 10px;
}
span.modifyitemflatui-delete {
    background: #222;
    color: #ffffff;
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 13px;
    cursor: pointer;
}
span.modifyitemflatui-delete:hover {
    background: #6e6e6e;
}
div#datatablesdiv_filter {
    margin-top: 10px;
}
div.createnewitemuiform {
display: inline-block;
    position: absolute;
    padding: 10px;
    background: #0bad87;
    color: #ffffff;
    top: 20px;
    cursor: pointer;
    z-index: 100;
    right: 17px;
}
div.createnewitemuiform:hover {
    background: #222;
}
div.bodycomponentwrapperinner {
    position: relative;
}
table#datatablesdiv {
    margin-bottom: 50px;
}
#datatablesdiv_wrapper div.dataTables_length, #datatablesdivfture_wrapper div.dataTables_length {
    display: none;
}
div#datatablesdiv_filter input[type="search"], div#datatablesdivfture_filter input[type="search"] {
    padding: 10px;
    border-radius: 4px;
    border: solid 1px #c8c8c8;
    margin-right: 10px;
    margin-bottom: 16px;
}
span.modifyitemflatui {
    background: #54adad;
    color: #ffffff;
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 13px;cursor: pointer;
}
span.modifyitemflatui:hover {
    background: #222;
}
div#datatablesdiv_wrapper thead th, div#datatablesdivfture_wrapper thead th {
    text-align: left;
}
div#datatablesdiv_wrapper tfoot, div#datatablesdivfture_wrapper tfoot {
    display: none;
}
#datatablesdiv_wrapper select[name="starttime"]{
    width: calc(50% - 10px);
    margin-right: 5px;
}
#datatablesdiv_wrapper select[name="endtime"]{
width: calc(50% - 10px);
    margin-left: 10px;
}
.quickbookingctasbottom div.quickbookexpandcta {
display: inline-block;
    width: calc(33.1% - 1px);
    background: #e6e6e6;
    cursor: pointer;
    border-right: solid 1px #32c39b;
    line-height: 38px;
}
.quickbookingctasbottom div.quickbooksubmitcta {
display: inline-block;
    width: 33.3%;
    background: #e6e6e6;
    cursor: pointer;
    line-height: 38px;
    border-right: solid 1px #222;
}
.quickbookingctasbottom div.quickbooksubmitcta.closethepopupcancel {
    border-right: none;
    background: #222;
    color: #fff;
}
.bookingformmaster div.bookinginputegrp {
    padding: 14px;padding-bottom: 0;
}
.bookinginputegrp input, .bookinginputegrp select, .bookinginputegrp textarea {
    padding: 8px 10px;
    box-sizing: border-box;
    width: 100%;
}
span.inputlabelqb {
    display: none;
}
.quickbookdivblk-inner-content div.quickbookheaderdv {
    background: #e6e6e6;
    text-align: left;
    padding: 16px;
    font-size: 21px;
}
.quickbookdivblk-inner-content div.quickbookheaderdv div {
    font-size: 13px;
    color: #a64f4f;
    margin-top: 8px;
}
#quickbookdivblk div.quickbookdivblkclose {
    position: absolute;
    height: 32px;
    width: 32px;
    right: 5px;
    top: 5px;
    cursor: pointer;
    z-index: 100;
    color: #3abd92;
    font-size: 20px;
}
div#quickbookdivblk div.css-spinner {
    height: 150px;
    line-height: 150px;
    margin-top: 0;
}
div#quickbookdivblk div.quickbookdivblk-inner03 {
position: relative;
    width: 402px;
    margin-left: auto;
    margin-right: auto;
    background: #ffffff;
    max-height: calc(100% - 40px);
    overflow: auto;
}
div#quickbookdivblk {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10000;
    background: rgba(0, 0, 0, 0.69);
}
div#quickbookdivblk div.quickbookdivblk-inner {
    display: table;
    width: 100%;
    height: 100%;
    position: relative;
}
div#quickbookdivblk div.quickbookdivblk-inner02 {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.css-spinner {
margin: 10px auto 0;
    width: 100px;
    text-align: center;
}

.css-spinner > div {
  width: 25px;
    height: 25px;
  background-color: #333;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.css-spinner .css-bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.css-spinner .css-bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% { 
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}



.bodytopmenublock div.flattopmenuflotrightpart {
    float: right;
    font-size: 17px;
    padding-left: 20px;
    color: #7f9197;
    line-height: 61px;
    padding-right: 38px;
  position: relative;
    z-index: 100;
}
.bodytopmenublock div.flattopmenuflotrightpart span {
    padding: 5px 15px 9px 15px
}
body #jux_accord-menu .menu_head.active, body #jux_accord-menu .menu_head.active:hover {
    background: #dbdbdb;
    margin-right: -6px;
}
body #jux_accord-menu div.menu_body p.active {
    background: #dbdbdb;
    margin-right: -6px;
}
div#jux_accord-menu {
margin-top: 22px;
    margin-bottom: 22px;
}
div.responsive-calendar-floatleft-buildings select {
    width: 100%;
    border: none;
    background: #dfecf0;
    color: #3accc5;
    font-weight: bold;
    cursor: pointer;
    height: 48px;
    border-top: solid 1px #aaaaaa;
    border-bottom: solid 1px #aaaaaa;
    font-size: 14px;
    padding: 3px;
}
div.responsive-calendar-floatleft-buildings select:focus {
    outline: none;
}
body .responsive-calendar .day a {
    padding: 10% 0 20% 0;
}
div.bodytopmenublock h1 {
    font-size: 20px;
    padding-left: 20px;
    color: #222;
    padding-top: 4px;
    padding-bottom: 4px;
}
.responsive-calendar .controls-inside i.fa.fa-calendar {
    font-size: 21px;
    position: relative;
    top: 4px;
    left: 13px;
    color: #37cece;
}
body .responsive-calendar .controls a {
    cursor: pointer;
    float: none;
    display: inline-block;
    vertical-align: top;
}
.responsive-calendar .controls-inside a i {
font-size: 22px;
    position: relative;
    top: 4px;
    color: #71e1e1;
}
.responsive-calendar .controls-inside a i.fa-chevron-left {
    margin-right: 17px;
}
.responsive-calendar .controls-inside a i.fa-chevron-right {
    margin-left: 17px;
}

.responsive-calendar div.controls-inside h4 {
font-size: 22px;
    color: #787878;
    min-width: 183px;
    display: inline-block;
    vertical-align: top;
    margin: 0;
}
.responsive-calendar div.controls-inside {
    max-width: 310px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12px;
}
.responsive-calendar .day.header span {
    position: absolute;
    left: 10px;
    bottom: 5px;
    font-weight: bold;
    color: #6c6c6c;
}
body .responsive-calendar .day.header {
height: 48px;
    position: relative;
    border-left: solid 1px #d7d7d7;
    border-bottom: solid 1px #aaaaaa;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-top: solid 1px #aaaaaa;
    font-size: 13px;
}
.days .day.past a.daynumberlinkcls span.daynumberlinkclsspn, 
.days .day.not-current a.daynumberlinkcls span.daynumberlinkclsspn {
    color: #ddd;
}
.responsive-calendar .day .daynumberlinkcls .badge {
    position: absolute;
    right: 8px;
    z-index: 1;
    bottom: -5px;
    font-size: 10px;
}
.responsive-calendar .day.past .daynumberlinkcls span.datahtmlzero, 
.responsive-calendar .day.not-current .daynumberlinkcls span.datahtmlzero {
    color: #ddd;
}

.responsive-calendar .day.past a.daynumberlinkcls, 
.responsive-calendar .day.not-current a.daynumberlinkcls {
    background-color: #eee;
    text-decoration: none;cursor: default;
}


.responsive-calendar div.days > div.day > a.daynumberlinkcls {
    border-left: solid 1px #d7d7d7;
    border-bottom: solid 1px #d7d7d7;
}
.daynumberlinkcls span.datahtmlzero {
font-size: 28px;
    color: #5de55d;
    position: relative;
    top: 6px;
}
.responsive-calendar .day {
    vertical-align: top;
}
.responsive-calendar .day.active a.daynumberlinkcls span.datahtmlzero {
display:none;  
}
div.responsive-calendar div.controls {
    height: 63px;
}
body {
font-family: 'Inter', sans-serif;  
}
.responsive-calendar-floatleft div.responsive-calendar-floatleft-header {
    background: #ffffff;
    padding: 20px;font-size: 18px;
    color: #848484;
    font-weight: bold;
}
.responsive-calendar .day.past a {
    color: #ddd;
}
.days a.daynumberlinkcls {
    position: relative;
    min-height: 40px;
    min-width: 7px;
    line-height: 34px;
}
.bodycomponentwrapperinner div.responsive-calendar {
    margin-left: 145px;
    background: #ffffff;
}
.bodycomponentwrapperinner div.responsive-calendar-floatleft {
    width: 145px;
    position: absolute;
}
.days a.daynumberlinkcls span.daynumberlinkclsspn {
    position: absolute;
    bottom: -5px;
    left: 8px;
    font-size: 10px;
    color: #f18c8c;
}
div.bodycomponentwrapper {
    padding: 17px;
}
div.bodycomponentwrapperinner {
    background: #dfecf0;
}
.masterdivouter div.masterdivinner {
    background: #ecf2f7;
}
div.bodytopmenublock {
    background: #ffffff;height: 70px;
}
div.masterdivcomponentbody {
    width: calc(100% - 175px);
    float: right;
}
div.clear {
    clear: both;
}
body {
    background: #dbdbdb;
}
div.masterdivouter {
    background: white;
    max-width: 1100px;
    min-height: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
}
div.masterdivouter div.masterdivmenuleft {
    width: 175px;
    background: #4e546c;float: left;
}
div.menuleftheadertop a {
    display: block;
    text-align: center;
    padding: 20px;
    background: #555c78;
    color: white;
    text-decoration: none;
}
.masterdivmenuleft #jux_accord-menu .menu_head, .masterdivmenuleft #jux_accord-menu .menu_head:hover {
    background: #fff;
    box-shadow: none;border: none!important;padding-left: 0px;font-weight: normal;
}
.masterdivmenuleft #jux_accord-menu .menu_head.level2 a {
    padding-left: 12px;
}

#jux_accord-menu * {
    text-shadow: none!important;  
}
#jux_accord-menu div.menu_body p.menu_head.level2:hover  {
    background: #dbdbdb; text-shadow: none;  
}
#jux_accord-menu div.menu_body p.menu_head.level2.active:hover  {
    background: #7b90a9;
   text-shadow: none;
}
.masterdivmenuleft #jux_accord-menu .menu_head.level1 > a {
    padding-left: 12px;
}
.masterdivmenuleft #jux_accord-menu .menu_head.level1.havechild.active {
    background: #bebebe;
    margin-right: -6px;
    text-shadow: none;
}
.masterdivmenuleft #jux_accord-menu .menu_head span.menu-title {
    color: #0005a8;
}
.masterdivmenuleft #jux_accord-menu .menu_head:hover {
    background: #dbdbdb;
}
.masterdivmenuleft #jux_accord-menu div ul {
    padding: 0;
}
/* css 08072019 */
.bodycomponentwrapperinner .latestView ul.latest_item_ul li {
	list-style: none;
	background: #eaeaea url(../images/arrow-right.png) no-repeat 97% center;
	padding: 0 15px 0 74px;
	position: relative;
	height: 55px;
	width: 100%;
	display: table;
	float: left;
	margin: 0px;
}
.bodycomponentwrapperinner .latestView ul.latest_item_ul li:nth-child(2n) {
	background: #f7f7f7 url(../images/arrow-right.png) no-repeat 97% center;
}
.bodycomponentwrapperinner .latestView ul.latest_item_ul li span.date-col {
	background: #496d8d;
	width: 58px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
}
.bodycomponentwrapperinner .latestView ul.latest_item_ul li span.date-col small {
	display: block;
	font-size: 16px;
	padding-top: 10px;
}
.bodycomponentwrapperinner .latestView ul.latest_item_ul li a {
	color: #626262;
	max-width: 323px;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
	padding-right: 30px;
}
@media only screen and (max-width: 1024px) {
.bodycomponentwrapperinner .latestView ul.latest_item_ul {
	width: 100%;
	float: left;
	padding-left: 0px;
}
.bodycomponentwrapperinner .latestView ul.latest_item_ul li {
	width: 92%;
}
.bodycomponentwrapperinner #k2Container.latestView {
	padding-left: 20px;
}
}
@media only screen and (max-width: 767px) {
.bodycomponentwrapperinner .latestView ul.latest_item_ul li {
	width: 82%;
}
} 

/* css  07082019 */ 
.latestView .k2Pagination {padding: 0px 0px 0px 0px;width: 100%;float: left;padding: 20px 0px 0 41px;}
.latestView div.k2Pagination ul { text-align:left;padding-left: 0px;}
.latestView div.k2Pagination ul li a {margin: 0;background: #496d8d;color:#fff;}
.latestView div.k2Pagination ul li a:hover {background: #555c78;cursor: pointer;color: #fff;}
.latestView div.k2Pagination .pagination-page-list {width: 80%;float: left;}
.latestView div.k2Pagination .pagination-item-cnt {width: 20%;float: left;vertical-align: middle;padding: 20px 0px 0px 0px;	margin: 0;}
@media only screen and (max-width: 1024px) {
.latestView .k2Pagination {margin: 0px 0px 0px 0px;padding: 20px 0px 0px 0px;}
 .latestView .pagination-page-list ul {padding: 0;}
}
@media only screen and (max-width: 767px) {
.latestView .k2Pagination {margin: 0px 0px 0px 0px;padding: 7px 0px 0px 0px;}  
.latestView div.k2Pagination .pagination-item-cnt {width: 100%;padding: 0px 0px 0px 0px;}
.latestView div.k2Pagination .pagination-page-list {width: 100%;}
}
